@charset "utf-8";
/* CSS Document */
.SlidingPanels {
	float: none;
	position: relative;
	padding: 0px;
	border: none;
}

.SlidingPanelsContentGroup {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	border: none;
}

.SlidingPanelsContent {
	float: left;
	overflow: hidden;
	margin: 0px;
	border: none;
	padding: 0px;
}

 A {
	color:#cc3300;
	text-decoration:none;
}
A:hover {
	text-decoration:underline;
}

.SlidingPanelsAnimating * {
	overflow: hidden !important;
}
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #444;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

UI, LI, P {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
}
h1 {
	margin:0;
	padding:0;
	font-size:18px;
	color: #595959;
}
h2 {
	font-size:15px;
	color:#444;
	color: #595959;
}
h4 {
	font-size:13px;
	color:#444;
	color: #595959;
}
pre 
{
	border: 1px dashed #999;
	/*background-color: #ededf0;*/
	background-color: #f2f2f2;
	padding: 2pt;
	font-family: consolas, courier, monospace;
	font-size: 12px;
	font-style:normal;



	font-weight:normal;
	word-break:break-all;
	word-wrap:break-word;
	color: #555;
	margin-bottom: 25px;
	margin-left: 5px;
	margin-right: 5px;
	
}

p.caption {
	font: normal 10px/14px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 20px 16px;
}
.twoColFixLtHdr #container {
	background:url(content_bg.png) repeat-y;
	width: 756px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 20px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header {
	 background: url(header_bg.png) repeat-x;
	 height:143px;
} 
.headerLeftCorner {
	float:left;height:143px; width:10px; background:url(header_crnr_lft.png) no-repeat;
}
.headerRightCorner {
	float:right;height:143px; width:10px; background:url(header_crnr_rt.png) no-repeat;
}
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 140px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
}
.twoColFixLtHdr #sidebar1 UL{
	margin:0;
	padding:0;
}
.twoColFixLtHdr #sidebar1 LI{
	list-style-type:none;
}
.twoColFixLtHdr #sidebar1 A {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	color:#444;
	text-decoration:none;
}
.twoColFixLtHdr #sidebar1 A:hover {
	color:#f60;
}
.twoColFixLtHdr #sidebar1 A:active {
	color:#f60;
}
.twoColFixLtHdr #mainContentSingleColumn {
	font-size: 12px;
	color: #595959;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.twoColFixLtHdr #mainContent {
	margin: 10px 0 0 160px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 10px;
	border-left:1px solid #ababab;
	font-size: 12px;
	color: #595959;
}
.contentDivider {
	border-bottom:1px solid #969696;
	height: 1px;
}
.twoColFixLtHdr #footer { 
	background:url(footer_bg.png) bottom left repeat-x;
	height:10px;
    font-size: 1px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
}
#footer .fltlft {
	height:10px; width:10px; background:url(footer_crnr_lft.png) top left no-repeat;
}
#footer .fltrt {
	float:right;
	height:10px; width:10px; background:url(footer_crnr_rt.png) top right no-repeat;
	}
#header .floatLogo {
	float: left;
	padding:24px 0 0 22px;
}
#header .floatLogoRight {
	float: right;
	padding: 55px 11px 0 22px;
}
#header .floatDownload {
	background:url(from_adobe_labs.png) top right no-repeat;
	float:right;
	padding:63px 12px 0 0;
	margin-top:15px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#copyright-terms {
	text-align:left;
	margin: 0px auto;
	width: 646px !important;
	width: 650px; 
}
#copyright-terms P{
	color:#999;
	text-align: center;
}
#copyright-terms a {
	color:#fff;
	text-decoration:none;
}

.slidingTabPanelWrapper {
	display: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-style: none;
}
.slidingTabPanel {
	list-style:none;
	padding:0;
	width:80px;
	height:16px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.slidingTabPanel LI {
	list-style:none;
	float:left;
	width:16px;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
}
.tabActive {
	position:relative;
	top:1px;
	display:block;
	width:16px;
	height:16px;
	cursor:default;
	outline:none;
}
.tab {
	position:relative;
	top:1px;
	display:block;
	width:16px;
	height:16px;
	cursor:pointer;
	outline:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.tab:hover {
	background-position:-16px 0px;
}
#start {
	background-image:url(control_start_group.png);
}
#end {
	background-image:url(control_end_group.png);
}
#next {
	background-image:url(control_next_group.png);
}
#previous {
	background-image:url(control_previous_group.png);
}

.start_b {
	background-image:url(control_start_group.png);
}
.end_b {
	background-image:url(control_end_group.png);
}
.next_b {
	background-image:url(control_next_group.png);
}
.previous_b {
	background-image:url(control_previous_group.png);
}
.quoteBox {
	float:right;
	width:175px;
	font:italic 14px/18px Georgia, 'Times New Roman', Times, serif;
	color:#444;
	background-color: #F8F8F8;
	text-indent:-5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
.quote {
	margin:20px;
	font-size: 11px;
}
	
.quoteBox SPAN {
	float:right;
	text-align:right;
	color:#818181;
	font-size:10px;
	line-height:12px;
	margin-top:6px;
}

.right {
	float:right;
	border: 1px none #999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 6px;
	top: 100px;
	padding: 3px;
}
.left {
	float:left;
	border: 1px none #999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 6px;
	top: 100px;
	padding: 3px;
}
.myTable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	background-color: #EFEFEF;
}
.myTableDownload {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #EFEFEF;
	border: 1px solid #E0E0E0;
	margin-bottom: 2px;
}
.highligth {
	background-color: #FF6;
}
.remark {
	color: #B55820;
}
.picture_description {
	font-size: 11px;
	font-style: italic;
	text-align: center;
	margin: 4px;
}

.Wireshark {
	background-color: #70e0ff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style:normal;

	font-weight:normal
	word-break:break-all;
	word-wrap:break-word;
	color: #000;
	margin: 0px;
	display: block;
	float: none;
	clear: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-weight: normal;
	text-align: left;
}
.quote {
	font-size: 10px;
}
.directory {
	border: 1px dashed #999;
	background-color: #eee;
	font-family: consolas, courier, monospace;
	font-size: 12px;
	font-style: normal;

	font-weight:normal
	word-break:break-all;
	word-wrap: break-word;
	color: #555;
	margin-bottom: 25px;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 7pt;
}
.directory ul {
	margin: 0px;
	padding-left: 24px;
}

.directory li {

	list-style-type: none;
	font-family: consolas, courier, monospace;
	font-size: 12px;
	font-weight:normal
	word-break:break-all;
	word-wrap: break-word;
	color: #555;
}
.directory img {
	vertical-align: bottom;
}

input.intext, textarea {
	font-family: consolas, courier, monospace;
}



.alert{
	font-size: 11px;
	/*background-color:#fcfec5;*/
	background-color:#fafad2;
	/*background-color:#ffffe0;*/
	margin-bottom:10px;
	border: 1px solid #bbb;	
	}
.note{
	float:left;
	width:21px;
	height:16px;
	overflow:hidden;
	vertical-align:text-top;
	background-attachment: scroll;
/*	background-image: url(ImageSprite.png);*/
	background-image: url(note.png);
	background-repeat: no-repeat;
	/*background-position: -1151px -3px;*/
}
.ok{

	background:url('ImageSprite.png') no-repeat scroll -941px -3px;
	width:21px;
	height:15px;
	overflow:hidden;
	vertical-align:text-top;
	display: block;
}
.warn{
	float:left;
	background:url('bell.png') no-repeat;
	width:21px;
	height:16px;
	overflow:hidden;
	vertical-align:text-top;
}

.codeSnippetContainer{min-width:260px;clear:both;}
.codeSnippetContainerTabs{
	vertical-align:middle;
	height:23px;
	position:relative;
	z-index:1;}
.codeSnippetContainerTabs > div:first-child {

    border-top-left-radius: 4px;
}	
.codeSnippetContainerTabs > div:last-child {
 	
    border-top-right-radius: 4px;
}
.codeSnippetContainerTabActive{font-family:'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif!important;font-size:12px;font-style:normal!important;height:22px;float:right;width:auto;padding:0 15px 0 15px;vertical-align:baseline;color:#909090;background:#ffffff;border-top:solid 1px #939393;border-left:solid 1px #939393;border-right:solid 1px #939393;}

.codeSnippetContainerTabPhantom{font-family:'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif!important;font-size:12px;font-style:normal!important;height:22px;float:left;width:auto;padding:0 15px 0 15px;vertical-align:baseline;color:#c2c2c2;background:#f8f8f8;border-top:solid 1px #939393;border-left:solid 1px #939393;border-right:solid 1px #939393;}

.codeSnippetContainerTabSingle{font-family:'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif!important;font-size:12px;font-style:normal!important;height:22px;float:left;width:auto;padding:0 8px 0 8px;vertical-align:baseline;color:#707070;top:12px;left:7px;position:relative;background-color:#fff;}

.codeSnippetContainerTab a,.codeSnippetContainerTab a:link,.codeSnippetContainerTab a:visited,.codeSnippetContainerTab a:active{color:#2a2a2a;text-decoration:none;position:relative;top:2px;}
.codeSnippetContainerTabActive a,.codeSnippetContainerTabActive a:link,.codeSnippetContainerTabActive a:visited,.codeSnippetContainerTabActive a:active{color:#707070;text-decoration:none;position:relative;top:2px;}
.codeSnippetContainerTabPhantom a,.codeSnippetContainerTabPhantom a:link,.codeSnippetContainerTabPhantom a:visited,.codeSnippetContainerTabPhantom a:active{color:#8b8b8b!important;text-decoration:none;position:relative;top:2px;}
.codeSnippetContainerTabSingle a,.codeSnippetContainerTabSingle a:link,.codeSnippetContainerTabSingle a:visited,.codeSnippetContainerTabSingle a:active{color:#707070;text-decoration:none;position:relative;top:2px;}
.codeSnippetContainerTab a:hover{color:#707070;position:relative;top:2px;}
.codeSnippetContainerTabActive a:hover{color:#707070;position:relative;top:2px;}
.codeSnippetContainerTabPhantom a:hover{color:#c2c2c2;position:relative;top:2px;}
.codeSnippetContainerTabSingle a:hover{color:#707070;position:relative;top:2px;}
.codeSnippetContainerCodeContainer{
	border-left:solid 1px #939393;
	border-bottom:solid 1px #939393;
	border-right:solid 1px #939393;
	border-top:solid 1px #939393;
	clear:both;
	position:relative;
	top:-1px;

}
.codeSnippetToolBar{width:auto;height:auto;}
.codeSnippetToolBarText{
	float:right;
	top:-8px;
	position:relative;
	background-color:#fff;
	width:auto;
	padding-left:0;
	padding-right:0;
	height:0;
	vertical-align:top;
	
}
.codeSnippetToolBarText a:link,.codeSnippetToolBarText a:visited,.codeSnippetToolBarText a:active{
	margin-left:15px;
	margin-right:15px;
	font-family:'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif!important;
	font-size:10px;
	font-style:normal!important;
	text-decoration:none;
	background-color:#fff;
	padding-left:8px;
	padding-right:8px;
}
.codeSnippetToolBarText a:hover{
	color:#f60;
}
.codeSnippetContainerCode{
	width:auto;
	margin:0;
	padding-right:5px;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
}
.codeSnippetContainerCode div{padding:0;margin:0;}
.codeSnippetContainerCode pre{
	padding:5px;
	margin:0;
	font-family: consolas, courier, monospace;
	font-style:normal;
	font-weight:normal;
	overflow:auto;
	border:none;
	background-color: #fff;
}

.niceList{
margin-left:1.5em;
padding-left:8px;
margin-top:-3px;
margin-bottom:0px;	
	}

sup {
	vertical-align: top;
	position: relative;
	top: -3px;
	font-size: 9px;
}
